<style>

    ::-webkit-scrollbar {

        display: none;

    }

</style>

<?php

include('../../path.php');

require_once(ROOT_CONFIG);



    $Id_Clientes=!empty($_REQUEST['Id_Clientes'])?$_REQUEST['Id_Clientes']:'';

    $Odbj_conexion = new odbconexion;

    $conexion=$Odbj_conexion->openconection();

    $consulta="SELECT * FROM clientes WHERE Id_Clientes='$Id_Clientes'";

    $Array_adapter=$conexion->query($consulta);

    $conexion->close();

    // Verificar si se encontró registros

    if ($Array_adapter->num_rows > 0) {

        while ($Field_clientes=$Array_adapter->fetch_assoc())

        {


                if($Field_clientes['Imagen']!=''){

                    echo "<p><b>Imagen: </b></p>";

                    echo "<center><img src='../../../".str_replace("../","",$Field_clientes['Imagen'])."' class='ptarget' style='border-style: inset;max-width:100px !important;width:100px !important;height:100px !important;border-radius:150px;padding:3px;'/></center>";

                }


                if($Field_clientes['Id_Fk_Catalogo_Cliente_Pertenece']!=''){

                    echo "<p><b>Id Fk Catalogo Cliente Pertenece: </b>".$Field_clientes['Id_Fk_Catalogo_Cliente_Pertenece']."</p>";

                }


                if($Field_clientes['Promotor']!=''){

                    echo "<p><b>Promotor: </b>".$Field_clientes['Promotor']."</p>";

                }


                if($Field_clientes['Id_Fk_Catalogo_Esquema_Crediticio']!=''){

                    echo "<p><b>Id Fk Catalogo Esquema Crediticio: </b>".$Field_clientes['Id_Fk_Catalogo_Esquema_Crediticio']."</p>";

                }


                if($Field_clientes['Esquema_Crediticio']!=''){

                    echo "<p><b>Esquema Crediticio: </b>".$Field_clientes['Esquema_Crediticio']."</p>";

                }


                if($Field_clientes['Id_Fk_Catalogo_Tipo_Persona']!=''){

                    echo "<p><b>Id Fk Catalogo Tipo Persona: </b>".$Field_clientes['Id_Fk_Catalogo_Tipo_Persona']."</p>";

                }


                if($Field_clientes['Tipo_Persona']!=''){

                    echo "<p><b>Tipo Persona: </b>".$Field_clientes['Tipo_Persona']."</p>";

                }


                if($Field_clientes['Id_Fk_Regimen_Fiscal']!=''){

                    echo "<p><b>Id Fk Regimen Fiscal: </b>".$Field_clientes['Id_Fk_Regimen_Fiscal']."</p>";

                }


                if($Field_clientes['Regimen']!=''){

                    echo "<p><b>Regimen: </b>".$Field_clientes['Regimen']."</p>";

                }


                if($Field_clientes['Nombre_Completo']!=''){

                    echo "<p><b>Nombre Completo: </b>".$Field_clientes['Nombre_Completo']."</p>";

                }


                if($Field_clientes['Apellido_Paterno']!=''){

                    echo "<p><b>Apellido Paterno: </b>".$Field_clientes['Apellido_Paterno']."</p>";

                }


                if($Field_clientes['Apellido_Materno']!=''){

                    echo "<p><b>Apellido Materno: </b>".$Field_clientes['Apellido_Materno']."</p>";

                }


                if($Field_clientes['RFC']!=''){

                    echo "<p><b>RFC: </b>".$Field_clientes['RFC']."</p>";

                }


                if($Field_clientes['Razon_Social_Persona_Moral']!=''){

                    echo "<p><b>Razon Social Persona Moral: </b>".$Field_clientes['Razon_Social_Persona_Moral']."</p>";

                }


                if($Field_clientes['Fecha_Constitucion_Persona_Moral']!=''){

                    echo "<p><b>Fecha Constitucion Persona Moral: </b>".$Field_clientes['Fecha_Constitucion_Persona_Moral']."</p>";

                }


                if($Field_clientes['Nombre_De_Contacto_Persona_Moral']!=''){

                    echo "<p><b>Nombre De Contacto Persona Moral: </b>".$Field_clientes['Nombre_De_Contacto_Persona_Moral']."</p>";

                }


                if($Field_clientes['Puesto_De_Contacto_Persona_Moral']!=''){

                    echo "<p><b>Puesto De Contacto Persona Moral: </b>".$Field_clientes['Puesto_De_Contacto_Persona_Moral']."</p>";

                }


                if($Field_clientes['Id_Fk_Estado_Civil']!=''){

                    echo "<p><b>Id Fk Estado Civil: </b>".$Field_clientes['Id_Fk_Estado_Civil']."</p>";

                }


                if($Field_clientes['Estado_Civil']!=''){

                    echo "<p><b>Estado Civil: </b>".$Field_clientes['Estado_Civil']."</p>";

                }


                if($Field_clientes['Calle']!=''){

                    echo "<p><b>Calle: </b>".$Field_clientes['Calle']."</p>";

                }


                if($Field_clientes['Numero_Exterior']!=''){

                    echo "<p><b>Numero Exterior: </b>".$Field_clientes['Numero_Exterior']."</p>";

                }


                if($Field_clientes['Numero_Interior']!=''){

                    echo "<p><b>Numero Interior: </b>".$Field_clientes['Numero_Interior']."</p>";

                }


                if($Field_clientes['Colonia']!=''){

                    echo "<p><b>Colonia: </b>".$Field_clientes['Colonia']."</p>";

                }


                if($Field_clientes['Delegacion_Municipio']!=''){

                    echo "<p><b>Delegacion Municipio: </b>".$Field_clientes['Delegacion_Municipio']."</p>";

                }


                if($Field_clientes['Codigo_Postal']!=''){

                echo"<p><b>Codigo Postal:</b>";

                    // No tiene decimales, usa formato sin decimales

                    echo number_format($Field_clientes['Codigo_Postal'], 0, '', ',');

                echo "</p>";

                }else{

                 echo "<p><b>Codigo Postal:</b></p>";   

                }


                if($Field_clientes['Coordenadas']!=''){

                    echo "<p><b>Coordenadas: </b>".$Field_clientes['Coordenadas']."</p>";

                }


                echo "<p><b>Telefono Oficina: </b><a href=\"tel:{$Field_clientes['Telefono_Oficina']}\" style='display:flex;align-content: center;align-items: center;'><i data-lucide='phone' class='w-4 h-4 mr-2'></i>{$Field_clientes['Telefono_Oficina']}</a></p>";


                if($Field_clientes['Extension']!=''){

                    echo "<p><b>Extension: </b>".$Field_clientes['Extension']."</p>";

                }


                echo "<p><b>No De Celular: </b><a href=\"https://wa.me/{$Field_clientes['No_De_Celular']}?text=\"  target=\"_blank\" style='display:flex;align-content: center;align-items: center;'><i class=\"fab fa-whatsapp\" style=\"font-size:18px;margin-right:0.5rem;\"></i>{$Field_clientes['No_De_Celular']}</a></p>";


                echo "<p><b>Correo 1: </b><a href=\"mailto:{$Field_clientes['Correo_1']}?subject=\" style='display:flex;align-content: center;align-items: center;'><i data-lucide='mail' class='w-4 h-4 mr-2'></i>{$Field_clientes['Correo_1']}</a></p>";


                echo "<p><b>Correo 2: </b><a href=\"mailto:{$Field_clientes['Correo_2']}?subject=\" style='display:flex;align-content: center;align-items: center;'><i data-lucide='mail' class='w-4 h-4 mr-2'></i>{$Field_clientes['Correo_2']}</a></p>";


                echo "<p><b>Correo 3: </b><a href=\"mailto:{$Field_clientes['Correo_3']}?subject=\" style='display:flex;align-content: center;align-items: center;'><i data-lucide='mail' class='w-4 h-4 mr-2'></i>{$Field_clientes['Correo_3']}</a></p>";


                if($Field_clientes['Observaciones_Y_Notas']!=''){

                    echo "<p><b>Observaciones Y Notas: </b>".$Field_clientes['Observaciones_Y_Notas']."</p>";

                }


                if($Field_clientes['Fecha_De_Registro']!=''){

                    echo "<p><b>Fecha De Registro: </b>".$Field_clientes['Fecha_De_Registro']."</p>";

                }


                if($Field_clientes['Usuario_Que_Registra']!=''){

                    echo "<p><b>Usuario Que Registra: </b>".$Field_clientes['Usuario_Que_Registra']."</p>";

                }


                if($Field_clientes['Fecha_De_Modificacion']!=''){

                    echo "<p><b>Fecha De Modificacion: </b>".$Field_clientes['Fecha_De_Modificacion']."</p>";

                }


                echo "<p><b>Usuario Que Modifico: </b><a href=\"tel:{$Field_clientes['Usuario_Que_Modifico']}\" style='display:flex;align-content: center;align-items: center;'><i data-lucide='phone' class='w-4 h-4 mr-2'></i>{$Field_clientes['Usuario_Que_Modifico']}</a></p>";


        }

    } else {

         echo "<h1 style='text-align:center;'>No se han encontrado los datos del registro seleccionado!.</h1>";

    }



?>



